/* Global Styles */

body {
	font-family: 'Helvetica neue', 'ArialMT', 'Arial', sans-serif;
	font-size: 14px;
	color: #484848;
	background-color: #555555;
	margin: 0; 
	padding: 0;
	text-align: center; 
    /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

a {
	color: #484848;
	text-decoration: none;
	outline: none;
}
img {
	border: 0;
}
p {
	line-height: 120%;
}
ul {
	line-height: 120%;
}
p a {
	color: #2672B1;
}
p ul {
    margin-left:10em; 
    margin-top:50px;
    padding:0;
}

a:hover, a:active {
	color: #31ABFF;
}

/* Main page and header IDs */
#container {
	width: 780px;
	background-color: #FFFFFF;
	margin: 20px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#headercontainer {
	background-color: #B19591;
    background-image: url(../templates/images/headerbackground.png);
    background-repeat: repeat-x;
    background-position: center bottom;
    width: 780px
}

#header {
    background-image: url(../templates/images/InstantCocoa.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin: 0;
    padding: 0;
    width: 780px;
    height: 100px;
}

#tagline {
	display: block;
	float: left;
	position: relative;
	margin: 68px auto auto 190px;
	font-size: 22px;
	color: #3f1d2d; 
	font-family: Helvetica, sans-serif;
	font-weight: normal;
}

#headernav {
	display: block;
	float: right;
	position: relative;
	margin: 14px 10px auto auto;
}

/* blue buttons */
a#menuproducts {
    text-decoration: none;
    display: inline;
    float: left;
    background-image: url(../templates/images/products_active.png);
    width: 38px;
    height: 38px;
    margin-left: 10px;
}

a#menuproducts:link, a#menuproducts:visited {
    background-image: url(../templates/images/products_inactive.png);
}

a#menuproducts:hover, a#menuproducts:active, a#menuproducts:focus {
    background-image: url(../templates/images/products_active.png);
    outline: none;
}

a#menuabout {
    text-decoration: none;
    display: inline;
    float: left;
    background-image: url(../templates/images/about_active.png);
    width: 38px;
    height: 38px;
    margin-left: 10px;
}

a#menuabout:link, a#menuabout:visited {
    background-image: url(../templates/images/about_inactive.png);
}

a#menuabout:hover, a#menuabout:active, a#menuabout:focus {
    background-image: url(../templates/images/about_active.png);
    outline: none;
}

a#menublog {
    text-decoration: none;
    display: inline;
    float: left;
    background-image: url(../templates/images/blog_active.png);
    width: 38px;
    height: 38px;
    margin-left: 10px;
}

a#menublog:link, a#menublog:visited {
    background-image: url(../templates/images/blog_inactive.png);
}

a#menublog:hover, a#menublog:active, a#menublog:focus {
    background-image: url(../templates/images/blog_active.png);
    outline:none;
}

a#menuforum {
    text-decoration: none;
    display: inline;
    float: left;
    background-image: url(../templates/images/forum_active.png);
    width: 38px;
    height: 38px;
    margin-left: 10px;
}

a#menuforum:link, a#menuforum:visited {
    background-image: url(../templates/images/forum_inactive.png);
}

a#menuforum:hover, a#menuforum:active a#menuforum:focus{
    background-image: url(../templates/images/forum_active.png);
    outline: none;
}

a#menucontact {
    text-decoration: none;
    display: inline;
    float: left;
    background-image: url(../templates/images/contact_active.png);
    width: 38px;
    height: 38px;
    margin-left: 10px;
}

a#menucontact:link, a#menucontact:visited {
    background-image: url(../templates/images/contact_inactive.png);
}

a#menucontact:hover, a#menucontact:active, a#menucontact:focus {
    background-image: url(../templates/images/contact_active.png);
    outline: none;
}

a#menudonate {
    text-decoration: none;
    display: inline;
    float: left;
    background-image: url(../templates/images/donate_active.png);
    width: 38px;
    height: 38px;
    margin-left: 10px;
}

a#menudonate:link, a#menudonate:visited {
    background-image: url(../templates/images/donate_inactive.png);
}

a#menudonate:hover, a#menudonate:active, a#menudonate:focus {
    background-image: url(../templates/images/donate_active.png);
    outline: none;
}

/* end of blue buttons */


#bodycontainer {
	margin: 0;
	padding: 30px 0 20px 0;
	min-height: 400px;
	width: 780px;
}

/* Layout Styles */

.leftnavlayout #leftnavcontainer {
	margin-top: 0;
	padding: 0;
	width: 171px;
	float: left;
}

.leftnavlayout #maincontentcontainer {
	margin: 0 0 0 170px;
	padding: 0 20px 0 20px;
}

.nonavlayout #maincontentcontainer {
	margin: 0;
	padding: 0 20px 0 20px;
}

.leftnavitemcontainer {
	margin: 0 0 6px 0;
	padding: 6px 0 0 0;
	font-size: 16px;
}

.leftnavitemcontainer + .leftnavitemcontainer {
	border-top: 2px solid #B19591;
}

a.leftnavitemlink {
	display: block;
	margin: 0;
	padding: 0 0 0 10px;
	line-height: 120%;
}

.leftnavitemactive {
	display: block;
	margin: 0;
	padding: 0 0 0 10px;
	color: #31ABFF;
	line-height: 120%;
}
a.leftnavitemlink:link, a.leftnavitemlink:visited {
	color: #555555;
}

a.leftnavitemlink:hover, a.leftnavitemlink:active {
	color: #31ABFF;
} 

.leftnavsubitemlink {
	display: block;
	margin-top: 3px;
	padding: 0 0 0 40px;
	font-size: 14px;
	line-height: 120%;
	color: #555555;
}
a.leftnavsubitemlink:link, a.leftnavsubitemlink:visited {
	color: #555555;
}
a.leftnavsubitemlink:hover, a.leftnavsubitemlink:active {
	color: #555555;
	font-weight: bold;
}

.leftnavsubitemactive {
	display: block;
	margin-top: 3px;
	padding: 0 0 0 40px;
	font-size: 14px;
	line-height: 120%;
	color: #555555;
	font-weight: bold;
}

/* Float-related classes */
.floatright { /* this class can be used to float an element right in the page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 10px;
}
.floatleft { /* this class can be used to float an element left in the page */
	float: left;
	margin-right: 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.faq {
	font-size: 14px;
	color: #666666;
}
.faq b {
	color: #484848;
}